<h3>Top Heroes</h3>
<div class="grid grid-pad">
  <a *ngFor="let book of books" class="col-1-4" routerLink="/details/{{book.id}}">
    <div class="module book">
      <h4>{{book.title}}</h4>
    </div>
  </a>
</div>
